Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-gallery-app
Source: https://gitlab.com/ubports/development/apps/lomiri-gallery-app

Files: *
Copyright: 2011, 2012, 2013 Canonical Ltd.
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

Files: rc/img/* rc/qml/AlbumViewer/img/* rc/qml/AlbumViewer/AlbumInternals/img/* desktop/*.svg desktop/icons/*
Copyright: 2012 Canonical Ltd.
License: CC-BY-SA-3.0
 This work is licensed under the Creative Commons Attribution-ShareAlike 3.0
 Unported License. To view a copy of this license, visit
 http://creativecommons.org/licenses/by-sa/3.0/ or send a letter to Creative
 Commons, 444 Castro Street, Suite 900, Mountain View, California, 94041, USA.
